<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat molestiae rem voluptate placeat, tempore vitae, aspernatur consequuntur voluptatibus sequi voluptas veniam natus in consequatur fugiat ipsum incidunt autem fugit nihil!</p>
</body>
</html>